@charset "utf-8";

/*
CSS door Jelmer de Wit
jjvdewit@gmail.com
*/

/* LAYOUT */
html, body {
	height:100%;
	margin:0;
	padding:0;
}

img {
	margin:0;
	padding:0;
}

a img {
	border:0;
}

#centerwrap {
	position:relative;
	width:1024px;
	height:100%;
	margin: 0 auto;
}

#floater {
	float:left;
	height:50%;
	margin-bottom:-300px;
	width:100%;
}

#container {
	clear:both;
	height:600px;
	position:relative;
}

/* OPMAAK */
body {
	font-family:Arial, Helvetica, sans-serif;	
	color:#fff;
	background:#000;
}

td {
	font-weight:bold;	
}

.besteloverzicht a {
	color:#000;
	text-decoration:underline;
}

.besteloverzicht a:hover {
	text-decoration:none;
}

img, div { behavior: url(iepngfix.htc); } /* IEPNGFIX */

#container.home { background: url(../assets/bg/home.jpg) no-repeat left top; }
#container.boek { background: url(../assets/bg/boek.jpg) no-repeat left top; }
#container.bestel { background: url(../assets/bg/bestel.jpg) no-repeat left top; }
#container.bestel-veteranen { background: url(../assets/bg/bestel-veteranen.jpg) no-repeat left top; }
#container.agenda { background: url(../assets/bg/agenda.jpg) no-repeat left top; }
#container.details { background: url(../assets/bg/details.jpg) no-repeat left top; }
#container.recensies { background: url(../assets/bg/recensies.jpg) no-repeat left top; }
#container.fotos { background: url(../assets/bg/fotos.jpg) no-repeat left top; }
#container.stichting { background: url(../assets/bg/stichting.jpg) no-repeat left top; }
#container.contact { background: url(../assets/bg/contact.jpg) no-repeat left top; }
#container.besteloverzicht { background: #fff url(../assets/bg/besteloverzicht.jpg) no-repeat left top; }
#container.inschrijven-5mei { background: #fff url(../assets/bg/bg-inschrijven5mei.jpg) no-repeat left top; }

#bgimage { /* IE6 BUG WORKAROUND */
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	border:0;
	margin:0;
	padding:0;
}

#text {	display:none; }

#besteltext {
	z-index:100;
	position: relative;
	width: 600px;
	padding: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

#besteltext h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
}

#nav {
	margin:0;
	padding:0;
	list-style:none;
}

#nav li {
	margin: 0;
	padding: 0;
	display:block;
}

#nav a {
	margin:0;
	padding:0;
	z-index: 100;
	position:absolute;
	top:543px;
	height:28px;	
	display:block;
}

#nav a img {
	padding:0;
	margin:0;
	border:0;
}

#nav a.home-veteranen {
	left:24px;
	width:51px;
}

#nav a.home {
	left:154px;
	width:49px;
}

#nav a.boek {
	left:229px;
	width:45px;
}

#nav a.bestel {
	left:300px;
	width:53px;
}

#nav a.agenda {
	width:59px;
	left:380px;
}

#nav a.details {
	width:59px;
	left:461px;
}

#nav a.recensies {
	width:45px;
	left:542px;
}

#nav a.fotos {
	width:58px;
	left:612px;
}

#nav a.stichting {
	width:77px;
	left:700px;
}

#nav a.contact {
	width:75px;
	left:799px;
}


.pdf {
	position:absolute;
	z-index:100;
}
.pdf img { border:none; }

.ideal-logo {
	z-index:100;
	position:absolute;
	top: 20px;
	right: 20px;
}

#bestelform1, #offerteform {
	z-index:100;
	position:absolute;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

#bestelform1 {
	width:260px;
	left:750px;
	top:80px;
}

#offerteform {
	width:300px;
	left:620px;
	top:170px;
}

#bestelform1 input, #offerteform input {
	margin: 2px 0 8px 0;
}

#bestelform1 input.radio {
	margin:0;
}

#rg {
	margin: 0 0 10px 0;	
}

#contactlink {
	position:absolute;
	z-index:100;
	left:112px;
	top:260px;
	border:none;
}

#hellingprooflink {
	position:absolute;
	display: block;
	z-index:100;
	left:440px;
	top:30px;
	width: 490px;
	height: 425px;
	border:none;
	text-indent: -9999px;
	outline: 0;
	background: transparent url(../assets/transparentpixel.png) repeat left top;
}

#hyveslink {
	position:absolute;
	z-index:100;
	left:30px;
	top:300px;
	border:none;
}

#twitterlink {
	position:absolute;
	z-index:100;
	left:82px;
	top:301px;
	border:none;
}

#facebooklink {
	position:absolute;
	z-index:100;
	left:134px;
	top:301px;
	border:none;
}

#literatuurlink {
	position:absolute;
	z-index:100;
	left:24px;
	top:494px;
	border:none;
}

p.belangrijk {
	color: #000;
	padding: 5px;
	border: #f00 1px solid;
	width: 600px;
	font-weight:bold;
	font-size:14px;
}

#FlashID {
	z-index:1000;
	position:absolute;
	left:2px;
	padding:0;
	margin:0;
	border:0;
}

#catchtazelaar {
	position:absolute;
	left:0px;
	top:0px;
	z-index:100;
	border:none;
}

/* Aanmelden 5 mei button */
a.aanmelden-5mei {
	z-index: 100;
	position: absolute;
	display: block;
	top: 240px;
	left: 60px;
	text-indent: -9999px;
	outline: 0;
	width: 388px;
	height: 109px;
	background: transparent url(../assets/bevrijdingsfestival.png) no-repeat left top;
}

.inschrijven-5mei .leftcolumn {
	z-index: 100;
	position: absolute;
	left: 34px;
	top: 300px;
	color: #333;
	width: 380px;
	line-height: 26px;
	font-size: 14px;
	font-weight: bold;
}

.inschrijven-5mei .rightcolumn {
	z-index: 100;
	font-size: 12px;
	position: absolute;
	right: 60px;
	top: 20px;
	color: #333;
	width: 480px;
	line-height: 22px;
}

.inschrijven-5mei h3 {
	z-index: 100;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 5px;
}

.inschrijven-5mei table {
	z-index: 100;
	background: rgba(255,255,255,.8);
}

.inschrijven-5mei table td {
	padding: 2px;
	padding-right: 10px;
	font-weight: normal;
}

.inschrijven-5mei .error {
	z-index: 100;
	display: block;
	background: red;
	color: #fff;
	position: absolute;
	bottom: 8px;
	right: 180px;
	font-weight: bold;
	font-size: 12px;
	width: 200px;
	text-align: center;
}

.inschrijven-5mei p.send {
	z-index: 100;
	display: block;
	background: green;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.inschrijven-5mei p.notsend {                                                   @charset "utf-8";

/*
CSS door Jelmer de Wit
jjvdewit@gmail.com
*/

/* LAYOUT */
html, body {
	height:100%;
	margin:0;
	padding:0;
}

img {
	margin:0;
	padding:0;
}

a img {
	border:0;
}

#centerwrap {
	position:relative;
	width:1024px;
	height:100%;
	margin: 0 auto;
}

#floater {
	float:left;
	height:50%;
	margin-bottom:-300px;
	width:100%;
}

#container {
	clear:both;
	height:600px;
	position:relative;
}

/* OPMAAK */
body {
	font-family:Arial, Helvetica, sans-serif;	
	color:#fff;
	background:#000;
}

td {
	font-weight:bold;	
}

.besteloverzicht a {
	color:#000;
	text-decoration:underline;
}

.besteloverzicht a:hover {
	text-decoration:none;
}

img, div { behavior: url(iepngfix.htc); } /* IEPNGFIX */

#container.home { background: url(../assets/bg/home.jpg) no-repeat left top; }
#container.boek { background: url(../assets/bg/boek.jpg) no-repeat left top; }
#container.bestel { background: url(../assets/bg/bestel.jpg) no-repeat left top; }
#container.bestel-veteranen { background: url(../assets/bg/bestel-veteranen.jpg) no-repeat left top; }
#container.agenda { background: url(../assets/bg/agenda.jpg) no-repeat left top; }
#container.details { background: url(../assets/bg/details.jpg) no-repeat left top; }
#container.recensies { background: url(../assets/bg/recensies.jpg) no-repeat left top; }
#container.fotos { background: url(../assets/bg/fotos.jpg) no-repeat left top; }
#container.stichting { background: url(../assets/bg/stichting.jpg) no-repeat left top; }
#container.contact { background: url(../assets/bg/contact.jpg) no-repeat left top; }
#container.besteloverzicht { background: #fff url(../assets/bg/besteloverzicht.jpg) no-repeat left top; }
#container.inschrijven-5mei { background: #fff url(../assets/bg/bg-inschrijven5mei.jpg) no-repeat left top; }

#bgimage { /* IE6 BUG WORKAROUND */
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	border:0;
	margin:0;
	padding:0;
}

#text {	display:none; }

#besteltext {
	z-index:100;
	position: relative;
	width: 600px;
	padding: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

#besteltext h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
}

#nav {
	margin:0;
	padding:0;
	list-style:none;
}

#nav li {
	margin: 0;
	padding: 0;
	display:block;
}

#nav a {
	margin:0;
	padding:0;
	z-index: 100;
	position:absolute;
	top:543px;
	height:28px;	
	display:block;
}

#nav a img {
	padding:0;
	margin:0;
	border:0;
}

#nav a.home-veteranen {
	left:24px;
	width:51px;
}

#nav a.home {
	left:154px;
	width:49px;
}

#nav a.boek {
	left:229px;
	width:45px;
}

#nav a.bestel {
	left:300px;
	width:53px;
}

#nav a.agenda {
	width:59px;
	left:380px;
}

#nav a.details {
	width:59px;
	left:461px;
}

#nav a.recensies {
	width:45px;
	left:542px;
}

#nav a.fotos {
	width:58px;
	left:612px;
}

#nav a.stichting {
	width:77px;
	left:700px;
}

#nav a.contact {
	width:75px;
	left:799px;
}


.pdf {
	position:absolute;
	z-index:100;
}
.pdf img { border:none; }

.ideal-logo {
	z-index:100;
	position:absolute;
	top: 20px;
	right: 20px;
}

#bestelform1, #offerteform {
	z-index:100;
	position:absolute;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

#bestelform1 {
	width:260px;
	left:750px;
	top:80px;
}

#offerteform {
	width:300px;
	left:620px;
	top:170px;
}

#bestelform1 input, #offerteform input {
	margin: 2px 0 8px 0;
}

#bestelform1 input.radio {
	margin:0;
}

#rg {
	margin: 0 0 10px 0;	
}

#contactlink {
	position:absolute;
	z-index:100;
	left:112px;
	top:260px;
	border:none;
}

#hellingprooflink {
	position:absolute;
	display: block;
	z-index:100;
	left:440px;
	top:30px;
	width: 490px;
	height: 425px;
	border:none;
	text-indent: -9999px;
	outline: 0;
	background: transparent url(../assets/transparentpixel.png) repeat left top;
}

#hyveslink {
	position:absolute;
	z-index:100;
	left:30px;
	top:300px;
	border:none;
}

#twitterlink {
	position:absolute;
	z-index:100;
	left:82px;
	top:301px;
	border:none;
}

#facebooklink {
	position:absolute;
	z-index:100;
	left:134px;
	top:301px;
	border:none;
}

#literatuurlink {
	position:absolute;
	z-index:100;
	left:24px;
	top:494px;
	border:none;
}

p.belangrijk {
	color: #000;
	padding: 5px;
	border: #f00 1px solid;
	width: 600px;
	font-weight:bold;
	font-size:14px;
}

#FlashID {
	z-index:1000;
	position:absolute;
	left:2px;
	padding:0;
	margin:0;
	border:0;
}

#catchtazelaar {
	position:absolute;
	left:0px;
	top:0px;
	z-index:100;
	border:none;
}

/* Aanmelden 5 mei button */
a.aanmelden-5mei {
	z-index: 100;
	position: absolute;
	display: block;
	top: 240px;
	left: 60px;
	text-indent: -9999px;
	outline: 0;
	width: 388px;
	height: 109px;
	background: transparent url(../assets/5mei-evenement-button.png) no-repeat left top;
}

.inschrijven-5mei .leftcolumn {
	z-index: 100;
	position: absolute;
	left: 34px;
	top: 300px;
	color: #333;
	width: 380px;
	line-height: 26px;
	font-size: 14px;
	font-weight: bold;
}

.inschrijven-5mei .rightcolumn {
	z-index: 100;
	font-size: 12px;
	position: absolute;
	right: 60px;
	top: 20px;
	color: #333;
	width: 480px;
	line-height: 22px;
}

.inschrijven-5mei h3 {
	z-index: 100;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 5px;
}

.inschrijven-5mei table {
	z-index: 100;
	background: rgba(255,255,255,.8);
}

.inschrijven-5mei table td {
	padding: 2px;
	padding-right: 10px;
	font-weight: normal;
}

.inschrijven-5mei .error {
	z-index: 100;
	display: block;
	background: red;
	color: #fff;
	position: absolute;
	bottom: 8px;
	right: 180px;
	font-weight: bold;
	font-size: 12px;
	width: 200px;
	text-align: center;
}

.inschrijven-5mei p.send {
	z-index: 100;
	display: block;
	background: green;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.inschrijven-5mei p.notsend {
	z-index: 100;	
	display: block;
	background: red;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.inschrijven-5mei a.terug-naar-home {
	z-index: 100;	
	position: absolute;
	color: #000;
	font-size: 12px;
	bottom: 30px;
	left: 30px;
	font-weight: bold;
}

a.sponsor {
	z-index: 100;
	position: absolute;
	display: block;
	text-indent: -9999px;
	right: 55px;
	outline: 0;
	background: transparent url(../assets/transparentpixel.png) repeat left top;
	background: yellow;
}
a.kurhaus {
	height: 100px;
	width: 100px;
	top: 40px;
}
a.soldaatvanoranje {
	height: 100px;
	width: 100px;
	top: 160px;
}
a.mtb102 {
	height: 88px;
	width: 100px;
	top: 376px;
}
a.hennessy { right: 260px; height: 80px; width: 120px; top: 40px; }
a.spectrum { right: 260px; height: 60px; width: 120px; top: 140px;}
a.shortstay { right: 260px; height: 50px; width: 120px; top: 220px; }
a.heuvelman { right: 240px; height: 40px; width: 140px; top: 300px; }
a.skyward { right: 260px; height: 30px; width: 120px; top: 350px; }
a.hamifleurs { right: 260px; height: 40px; width: 120px; top: 400px; }
a.bubbles { right: 210px; height: 20px; width: 170px; top: 450px; }
	z-index: 100;	
	display: block;
	background: red;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.inschrijven-5mei a.terug-naar-home {
	z-index: 100;	
	position: absolute;
	color: #000;
	font-size: 12px;
	bottom: 30px;
	left: 30px;
	font-weight: bold;
}

a.sponsor {
	z-index: 100;
	position: absolute;
	display: block;
	text-indent: -9999px;
	right: 55px;
	outline: 0;
	background: transparent url(../assets/transparentpixel.png) repeat left top;
}
a.kurhaus {
	height: 100px;
	width: 100px;
	top: 40px;
}
a.soldaatvanoranje {
	height: 100px;
	width: 100px;
	top: 160px;
}
a.mtb102 {
	height: 88px;
	width: 100px;
	top: 376px;
}

a.hennessy { right: 260px; height: 80px; width: 120px; top: 40px; }
a.spectrum { right: 260px; height: 60px; width: 120px; top: 130px;}
a.shortstay { right: 260px; height: 60px; width: 120px; top: 200px; }
a.heuvelman { right: 240px; height: 40px; width: 140px; top: 270px; }
a.skyward { right: 260px; height: 30px; width: 120px; top: 320px; }
a.hamifleurs { right: 260px; height: 40px; width: 120px; top: 360px; }
a.bubbles { right: 190px; height: 20px; width: 190px; top: 410px; }

a.sponsor.transparent { 
	left: 664px;
	height: 70px;
	width: 200px;
	top: 54px;
}
a.sponsor.vnpi {
	height: 84px;
	width: 120px;
	top: 139px;
	left: 664px;
}

